body
{
    min-width: 500px;
}

*
{
    margin: 0;
    padding: 0;
}

/**************************************** Début des style du header ***********************************************************************/
header
{
    width: 100%;
    height: 600px;
    position: relative;
}
            
            #bg-header
            {
                width: 100%;
                height: 600px;
                position: relative;
            }

            .bg-header-div
            {
                width: 100%;
                height: 100%;

            }

            .bg-header-div div
            {
                position: absolute;
                bottom: 10%;
                right: 5%;

            }

            li
            {
                display: inline;
                
            }

            #nav-header
            {
                position: absolute;
                top: 20px;
                right: 20px;
                z-index: 9;
            }
/**************************************** Fin des style du header ***********************************************************************/

/**************************************** Début des style du main ***********************************************************************/
    #main
    {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }

            /***************************** Section des cartes *****************************/
            #cards
            {
                width: 100%;
                display: flex;
                float: left;
                
            }

            #card1
            {

                border: solid red;
                flex: 1;
            }

            #card2
            {
                border: solid yellow;
                flex: 1;
            }

            #card3
            {
                border: solid green;
                flex: 1;
            }

            #card1:hover
            {
                background-color: red;
                flex: 1;
            }

            #card2:hover
            {
                background-color: yellow;
                flex: 1;
            }

            #card3:hover
            {
                background-color: green;
                flex: 1;
            }
            .carte
            {
                float: left;
                min-height: 200px;
                position: relative;
                margin: 3% 2% 1% 2%;
            }



            /* .all-popup
            {
                text-align: center;
              
            } */

            /****************** Section du millieu **************************/

            #textleft-rightdiv
            {
                width: 96%;
                /* height: 200px; */
                display: flex;
                float: left;
            }

            .ratio
            {
                margin: 2% 2%;
            }

            #textleft
            {
                /* height: 100%;  */
                flex: 1;
                float: left;
                text-align: justify;
                margin-right: 5%;
            }

            #rightdiv 
            {
                flex: 2.2;
                float: left;
                background-color: hotpink;
            }

            /**************************************** 3rd Section **********************************/

            
            #leftdiv-righttext
            {
                display: flex;
                float: left;
                width: 100%;

            }

            #leftdiv
            {
                display: flex;
                flex-direction: column;
                flex: 1;
                float: left;  
                justify-content: space-between;              
            }
                #imgdiv
                {
                }

            .btnsize
            {
                flex: 1;
                width: 80%;
                border: solid;
                border-radius: 5px;
                margin: 1% 10% 1% 10%;
            }


            #righttext
            {
                flex: 2.2;
                float: left;
            }
/**************************************** Fin des style du main ***********************************************************************/


/**************************************** début des style du footer ***********************************************************************/
footer
{
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    border: solid;
    background-color: black;
    
}

#footerimg
{
    flex: 0.5 ;
    float: left;
    margin: 10% 0 0 10%;
}

#footertext
{
    flex: 1;
    float: right;
    color: white;
    text-align: justify;
    margin: 10% 10% 10% 40%;
}